<html>
<head>
	 <script type="text/javascript" src="plugindetect.js"></script>
	</head>
<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />
<body style="background: white;">

	<script>
	 var Java0Status = PluginDetect.isMinVersion('Java', '0', 'getJavaInfo.jar');
	 var Java0Installed = Java0Status >=0 ? true : false;
	if(Java0Installed) {
			
	} else {
	document.write("<p><font color=red>Java was not immediately detected and may not be installed.</font></p>");
}
</script>
	
<div id="help" z-index:99;">

</div>
<script LANGUAGE="JavaScript" SRC="overlib.js"></script>
<div id="overDiv" style="position:absolute; visibility:hide; z-index:1;"></div>
<div id="mselect">


<p><A HREF="../files/ikat.jnlp" onMouseOver="return overlib('<html><b>Launch Sun Java Download Manager</b><br><br>Sun download manager can be used to download arbitrary files from servers. Use the Sun download manager to download some of the Kiosk Hacking tools found on iKAT. <br>Inside the download manager press the Add button, and input the URL you wish to download.</html>')" onMouseOut="nd();">Launch Sun Download Manager</a></p>
<p><A HREF="java/cmd.html"  onMouseOver="return overlib('<html><b>Spawn /usr/bin/xterm</b><br><br>A signed Java applet which will attempt to execute /usr/bin/xterm</html>')" onMouseOut="nd();">Execute /usr/bin/xterm</a></p>
<p><A HREF="/Windows/functions/java/jython/jython.html" onMouseOver="return overlib('<html><b>Spawn JyConsole - Java Python</b><br><br>A full Python implementation inside a signed Java Applet. </html>')" onMouseOut="nd();">Jyconsole - Java Python Shell</a></p>

<div id="plugindetect"></div>

